<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ant Design Typography</title>
    <link href="https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap" rel="stylesheet">
    <!-- global css link -->
    <link href="./global.css" rel="stylesheet">
    <!-- global css link end -->
    
    <link href="./style.css" rel="stylesheet">
</head>
<style>
    
</style>
<body>
    <div class="typography">
        <div class="c-container">
            <div class="mb-5 c-row">
                <h1 class="w-100 display-text1 Primary_1">Display 1</h1>
                <h4 class="w-100 display-text2 Primary_1">Display 2</h4>
            </div>
            <div class="c-row">
                <h1 class="w-100">h1. Heading</h1>
                <h2 class="w-100">h2. Heading</h2>
                <h3 class="w-100">h3. Heading</h3>
                <h4 class="w-100">h4. Heading</h4>
                <p class="m-0 body1 w-100">b1. BodyText1</p>
                <p class="mb-5 body2 w-100">b2. BodyText2</p>
                <p class="m-0 small w-100">Small Text</p>
                <p class="mt-0 indi-msgs w-100">Indicator Messages</p>
                <button class="button submit-btn" type="button">Button</button>
            </div>
        </div>
    </div>
</body>
</html>